<?xml version="1.0" encoding="windows-1251" ?>
<string_table>

<!------------------- Наставник --------------------->	
	<string id="dialog_nastavnik_0">
		<text>- Мужик, не стреляй!</text>
	</string>	
	<string id="dialog_nastavnik_1">
		<text>- Что, монолитовец, жить хочешь?</text>
	</string>
	<string id="dialog_nastavnik_2">
		<text>- Рано мне ещё умирать! Помоги, дай аптечку.</text>
	</string>
	<string id="dialog_nastavnik_3">
		<text>- Я тебе помогу, если потом ты ответишь на мои вопросы.</text>
	</string>
	<string id="dialog_nastavnik_4">
		<text>- Отвечу, я много чего знаю.</text>
	</string>	
	<string id="dialog_nastavnik_5">
		<text>- А тебя как звать - величать?</text>
	</string>
	<string id="dialog_nastavnik_6">
		<text>- Наставник.</text>
	</string>
	<string id="dialog_nastavnik_7">
		<text>- Хорошо, Наставник, держи аптечку.</text>
	</string>
	
	
	<string id="dialog_nastavnik_2_0">
		<text>- Спасибо, брат! Я тебе этого никогда не забуду!</text>
	</string>	
	<string id="dialog_nastavnik_2_1">
		<text>- Не стоит благодарить, лучше расскажи всё, что тебе известно о событиях, которые произошли здесь год назад, когда грянул Второй большой выброс.</text>
	</string>
	<string id="dialog_nastavnik_2_2">
		<text>- Как зовут тебя, брат?</text>
	</string>
	<string id="dialog_nastavnik_2_3">
		<text>- Кайдан. Но какой я тебе брат, а? Я вот смотрю на тебя, Наставник, и думаю, что не очень то ты на монолитовца похож, хотя одёжка на тебе и монолитовская. Что скажешь?</text>
	</string>
	<string id="dialog_nastavnik_2_4">
		<text>- Правильно заметил, я не монолитовец, но в группировке я уже почти два года.</text>
	</string>
	<string id="dialog_nastavnik_2_5">
		<text>- Значит ты сможешь ответить на мой вопрос.</text>
	</string>
	<string id="dialog_nastavnik_2_6">
		<text>- Отвечаю, Кайдан. В начале осени прошлого года группировка сталкеров "Чистое Небо" попыталась с боем захватить станцию, но у них ничего не вышло, только людей положили. А ещё эта их безумная выходка вызвала очень большой всплеск энергии, который стал именоваться Вторым большим выбросом. Члены клана "Монолит", благодаря специальной защите, не подвержены воздействию этой энергии, а вот чистонебовцам не повезло - все остались здесь!</text>
	</string>	
	<string id="dialog_nastavnik_2_7">
		<text>- Все? Ты в этом уверен?</text>
	</string>
	<string id="dialog_nastavnik_2_8">
		<text>- Да, чистонебовцы все остались здесь! Большая их часть кончилась на месте, а остальные после кодирования стали агентами проекта "О-сознание", которых потом разослали по всей Зоне, чтобы влиять на ход событий, происходящих в ней. Эти агенты внедряются в среду сталкеров и выполняют задачи, на которые они были запрограммированы, даже не подозревая об этом. Единственным исключением среди них был Шрам, но он не входил в "Чистое Небо", а являлся наёмником. Несмотря на отсутствие защиты, его сознание не подверглось воздействию выброса и пси-излучение на него не действовало!</text>
	</string>
	<string id="dialog_nastavnik_2_9">
		<text>- Шрам-то мне и надо!</text>
	</string>	
	<string id="dialog_nastavnik_2_10">
		<text>- Шрам, так Шрам! Тогда руководство клана решило, что он идеально подходит для вступления в "Монолит" и мне, как наставнику вновь прибывших, поручили заняться его вербовкой.</text>
	</string>
	<string id="dialog_nastavnik_2_11">
		<text>- Получилось?</text>
	</string>	
	<string id="dialog_nastavnik_2_12">
		<text>- Нет, это я убедил его оставаться непреклонным!</text>
	</string>
	<string id="dialog_nastavnik_2_13">
		<text>- Что с ним было дальше?</text>
	</string>
	<string id="dialog_nastavnik_2_14">
		<text>- А дальше ему удалось сбежать.</text>
	</string>
	<string id="dialog_nastavnik_2_15">
		<text>- Сбежать? Значит его нет на станции! Где же мне теперь его искать?</text>
	</string>	
	<string id="dialog_nastavnik_2_16">
		<text>- Этого я не знаю, но если Шрам так тебе нужен, то он как-то упоминал, что спрятал в саркофаге в зале реактора рюкзак с личными вещами. А я видел, что, когда он убегал отсюда, рюкзака с ним не было. Может рюкзак до сих пор там лежит, а в нём есть что-нибудь, что укажет тебе нужное направление.</text>
	</string>
	<string id="dialog_nastavnik_2_17">
		<text>- Ладно, поищу рюкзак.</text>
	</string>
	<string id="dialog_nastavnik_2_18">
		<text>- Есть ещё вопросы?</text>
	</string>	
	<string id="dialog_nastavnik_2_19">
		<text>- На этом всё. Прощай!</text>
	</string>
	
	
	
</string_table>
